@charset "UTF-8";
@import url("../222_COM/COM_CNT.css");
@import url("../222_COM/COM_INF.css");
/*=========================================================================================================
/ RESEARCH
/+========================================================================================================*/

/*【 RESEARCH SETTING 】■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*.【 RESEARCH PAGE TITLE SETTING 】========================== ■*/
#CNT_TTL > div:first-child::after{
	content: "公開論文";
}
/* ===================【 RESEARCH PAGE TITLE SETTING / END 】.■ */



.INF_up > a > div:nth-child(1){
	margin: 20px 0 0 0;
	padding: 0;
	border: none;
}
.INF_up > a > div:nth-child(1)::after{
	content: "研究員";
	width: 80%;
/*	max-width: 300px;*/
	min-width: 240px;
	margin: 5px 0 0 0;
	padding: 2px 0;
	font-size: clamp(0.875rem, 0.793rem + 0.41vw, 1.125rem);
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 1px;
	text-shadow: 0 0 5px #000000;
	display: block;
	background: linear-gradient(to right, rgba(0,0,0,0), #d2968c 25%, #d2968c 75%, rgba(0,0,0,0));
	/*【 VALUES 】min: 14px & max:  18px ＜ font-size ＞*/
	/*【VIEWPORT】min:320px & max:1300px */
}
.INF_up > a .CIF:nth-child(1)::after{
	content: "主席研究員";
}


.INF_up > a > div:nth-child(1) > p:nth-child(1){
	font-size: clamp(1rem, 0.959rem + 0.2vw, 1.125rem);
	font-weight: bold;
	transform: scaleX(0.85);
	/*【 VALUES 】min: 21px & max:  23px ＜ min-height ＞*/
	/*【 VALUES 】min: 16px & max:  18px ＜ font-size ＞*/
	/*【VIEWPORT】min:320px & max:1300px */
}
.INF_up > a > div:nth-child(1) > p:nth-child(2){
	margin: 8px 0;
	font-size: clamp(1.75rem, 1.607rem + 0.71vw, 2.188rem);
	font-weight: bold;
	/*【 VALUES 】min: 28px & max:  35px ＜ font-size ＞*/
	/*【VIEWPORT】min:320px & max:1300px */
}




.INF_up > a > div:nth-child(2){
	height: auto;
	min-height: 50px;
	margin: 0;
	padding: 25px 0;
	font-size: clamp(1rem, 0.959rem + 0.2vw, 1.125rem);
	color: #000000;
	/*【 VALUES 】min: 16px & max:  18px ＜ font-size ＞*/
	/*【VIEWPORT】min:320px & max:1300px */
}
.INF_up > a > div:nth-child(2)::after{
	content: "論文";
	margin: 0 auto;
	padding: 0 20px;
	font-size: clamp(1rem, 0.959rem + 0.2vw, 1.125rem);
	color: #FFFFFF;
	font-weight: normal;
	display: block;
	border-radius: 20px;
	background: #6b2723;
	/*【 VALUES 】min: 16px & max:  18px ＜ font-size ＞*/
	/*【VIEWPORT】min:320px & max:1300px */
}
.INF_up > a > .rep:nth-child(2)::after{
	content: "論文・レポート一覧";
/*.【 PAPERS TITLE SETTING 】================================= ■*/

/* ____________________《《 CO-AUTHOR TAG SETTING / END 》》.. ●*/
/* ==========================【 PAPERS TITLE SETTING / END 】.■ */


/*.【 AUTHOR AREA SETTING 】================================== ■*/





/*
.INF_up > a > div:nth-child(2){
	display: flex !important;
	flex-direction: row !important;
	flex-wrap: wrap;
	gap: 10px;
}
.INF_up > a > div:nth-child(2) > span{
	padding: 0 10px;
	color: #FFFFFF;
	border-radius: 20px;
	display: inline-flex;
	align-items: center; 
	line-height: 1; 
	background: #1E286E;
}
*/
/* ===========================【 AUTHOR AREA SETTING / END 】.■ */



/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■【 RESEARCH SETTING / END 】*/

/*=========================================================================================================
/ RESEARCH / END
/+========================================================================================================*/